/* compiled by scssphp v0.6.3 on Thu, 09 Feb 2017 21:23:46 -0500 (2.256s) */

@font-face {
    font-family: 'CircularStd-Book';
    src: url('../fonts/CircularStd-Book_gdi.eot');
    src: url('../fonts/CircularStd-Book_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/CircularStd-Book_gdi.woff') format('woff'), url('../fonts/CircularStd-Book_gdi.ttf') format('truetype'), url('../fonts/CircularStd-Book_gdi.svg#CircularStd-Book') format('svg');
    font-weight: 450;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U0D-25CA;
}
@font-face {
    font-family: 'Freight-BigBook';
    src: url('../fonts/Freight-BigBook_gdi.eot');
    src: url('../fonts/Freight-BigBook_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/Freight-BigBook_gdi.woff') format('woff'), url('../fonts/Freight-BigBook_gdi.ttf') format('truetype'), url('../fonts/Freight-BigBook_gdi.svg#Freight-BigBook') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U20-2248;
}
@font-face {
    font-family: 'Freight-BigBold';
    src: url('../fonts/Freight-BigBold_gdi.eot');
    src: url('../fonts/Freight-BigBold_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/Freight-BigBold_gdi.woff') format('woff'), url('../fonts/Freight-BigBold_gdi.ttf') format('truetype'), url('../fonts/Freight-BigBold_gdi.svg#Freight-BigBold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U20-2248;
}
@font-face {
    font-family: 'Freight-BigBlack';
    src: url('../fonts/Freight-BigBlack_gdi.eot');
    src: url('../fonts/Freight-BigBlack_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/Freight-BigBlack_gdi.woff') format('woff'), url('../fonts/Freight-BigBlack_gdi.ttf') format('truetype'), url('../fonts/Freight-BigBlack_gdi.svg#Freight-BigBlack') format('svg');
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U20-2248;
}
html {
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale
}
body {
    font-family: 'Freight-BigBook'
}
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}
:focus{
   outline:0;
}
.container {
    max-width: 1110px;
    width: 100%;
    padding-left: 35px;
    padding-right: 35px;
    margin: 0 auto;
    position: relative
}
.container:before,
.container:after {
    content: " ";
    display: table
}
.container:after {
    clear: both
}
.container--fluid {
    max-width: auto
}
.row {
    margin: 0 -20px
}
.row > div {
    padding: 0 20px
}
.row__zero {
    margin: 0
}
.row__zero > div {
    padding: 0
}
.row:before,
.row:after {
    content: " ";
    display: table
}
.row:after {
    clear: both
}
.row {
    *zoom: 1
}
.col12 {
    width: 100%;
    float: left
}
.col11 {
    width: 91.66667%;
    float: left
}
.col10 {
    width: 83.33333%;
    float: left
}
.col9 {
    width: 75%;
    float: left
}
.col8 {
    width: 66.66667%;
    float: left
}
.col7 {
    width: 58.33333%;
    float: left
}
.col6 {
    width: 50%;
    float: left
}
.col5 {
    width: 41.66667%;
    float: left
}
.col4 {
    width: 33.33333%;
    float: left
}
.col3 {
    width: 25%;
    float: left
}
.col2 {
    width: 16.66667%;
    float: left
}
.col1 {
    width: 8.33333%;
    float: left
}
.col20 {
    width: 20%;
    float: left
}
.col30 {
    width: 30%;
    float: left
}
.col40 {
    width: 40%;
    float: left
}
.col60 {
    width: 60%;
    float: left
}
.col70 {
    width: 70%;
    float: left
}
.col80 {
    width: 80%;
    float: left
}
.col90 {
    width: 90%;
    float: left
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table
}
.clearfix:after {
    clear: both
}
.table {
    display: table;
    text-align: center;
    width: 100%;
    height: 100%
}
.table-cell {
    display: table-cell;
    vertical-align: middle
}
.text-left {
    text-align: left
}
.text-right {
    text-align: right
}
.text-center {
    text-align: center
}
.relative {
    position: relative
}
.pull-left {
    float: left
}
.pull-right {
    float: right
}
.cover {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover
}
.bg-image > img {
    visibility: hidden
}
.bg-image.lucient {
    background-position: left center
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0
}
img {
    max-width: 100%
}
ul,
li {
    list-style: none;
    padding: 0;
    margin: 0
}
p {
    margin: 0;
    padding: 0
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    margin: 0;
    line-height: 1em;
    padding: 0
}
a {
    text-decoration: none;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    outline: none !important
}
a:hover {
    color: #000002
}
h1 {
    font-family: 'Freight-BigBold';
    font-size: 82px;
    line-height: 0.85;
    letter-spacing: -1px
}
h1.alt {
    font-family: 'Freight-BigBlack';
    font-size: 132px;
    line-height: 0.7
}
h1.alt small {
    font-size: 62px
}
h2 {
    font-family: 'Freight-BigBold';
    font-size: 31.5px;
    line-height: 1.4;
    letter-spacing: 1px
}
h2.lg {
    font-size: 41px
}
.homepage #footer {
    display: none
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 18px 0;
    text-align: center;
    background-color: #fff;
    z-index: 1000
}
.logo {
    position: absolute;
    top: 18px;
    left: 35px
}
.nav {
    list-style: none
}
.nav li {
    list-style: none;
    display: inline-block;
    margin: 0 26px
}
.nav li.active a span,
.nav li a:hover span {
    padding-bottom: 5px;
    border-bottom: 1.5px solid #000002
}
.nav li a {
    font-family: 'CircularStd-Book';
    font-size: 11px;
    line-height: 1.2;
    color: #000002;
    letter-spacing: 1.43px;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    padding-bottom: 6px
}
.nav li.on a,
.nav li a:hover {
    color: #000002
}
.contact-btn {
    position: fixed;
    top: 18px;
    right: 35px
}
.menu-icon {
    display: block
}
.fullscreen {
    width: 100%;
    height: 100vh;
    position: relative;
}
body.homepage {
    overflow: hidden;
    height: 100%
}
.section-home {
    padding-top: 60px;
    overflow: hidden;
    height: 100%
}
.mosaic {
/*     height: -webkit-calc(100vh - 60px); */
    height: -webkit-calc(100vh - 110px);
/*     height: calc(100vh - 60px); */
    height: calc(100vh - 110px);
    overflow: hidden
}
.tile-column {
    height: 100%
}
.tile {
    position: relative;
    overflow: hidden;
    -webkit-transform: scale(1.003);
    -ms-transform: scale(1.003);
    transform: scale(1.003)
}
.tile h1 {
    color: #fff
}
.tile #home-heading {
    line-height: 0.5
}
.tile #home-heading span {
    display: inline-block;
    font-family: 'CircularStd-Book';
    font-size: 12px;
    line-height: 1.4 !important;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1.5px
}
.tile .table {
    position: relative;
    height: 100%;
    z-index: 1
}
.tile:not(.no-hover)::before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0;
    background-color: #000;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0)
}
.tile:hover:not(.no-hover)::before {
    opacity: 0.5
}
.tile--height50 {
    height: -webkit-calc(50% + 1px);
    height: calc(50% + 1px)
}
.tile--height38 {
    height: -webkit-calc(38% + 1px);
    height: calc(38% + 1px)
}
.tile--height62 {
    height: -webkit-calc(62% + 1px);
    height: calc(62% + 1px)
}
.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%
}
.overlay--half {
    height: 50%;
    position: relative;
    -webkit-transition: background-color ease 0.5s;
    transition: background-color ease 0.5s
}
.overlay--half:hover:not(.no-hover) {
    background-color: #7a7a7a
}
.overlay--full {
    position: relative
}
.social-fixed-container-home {
    width: 108px;
    height: 32px;
    position: fixed;
    bottom: 40px;
    right: 63px;
    z-index: 300;
    display: block
}
.social-fixed-container-home a.social-icon {
    padding-right: 3px
}
.social-fixed-container-home a.social-icon:last-child {
    padding-right: 0
}
.main {
    position: relative;
    overflow: hidden
}
section {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}
.section-grid--collections {
    background: #000
}
.section--dark {
    background: #170408
}
.section-banner h1 {
    font-size: 120px;
    color: #fff
}
.section-banner .down-btn {
    width: 28px;
    position: absolute;
    bottom: 5%;
    left: 50%;
    margin-left: -14px;
    z-index: 2;
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    will-change: transform; 
}

.section-banner .down-btn:hover {
	-webkit-transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	-webkit-transform: translateY(20%);
	    -ms-transform: translateY(20%);
	        transform: translateY(20%);
}	
.section-content .entry {
    padding: 90px 0
}
.section-content.awards-section {
    background-color: #f7f7f7
}
.entry {
    font-family: 'Freight-BigBook';
    font-size: 27px;
    line-height: 1.1;
    letter-spacing: 1.5px
}
.entry p {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    max-width: 905px
}
.entry p:last-child {
    margin-bottom: 0
}
.entry p.md {
    max-width: 500px
}
.entry p a {
    color: #000002
}
.entry h2 {
    margin-bottom: 30px
}
.entry img.award-img {
    margin: 0px 10px
}
.panel {
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    position: relative;
/*
    filter: blur(0);
    -webkit-filter: blur(0px);
*/
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
    transform: translateZ(0);
    font-smoothing: antialiased !important
}
.panel--grey {
    background-color: #f9f9f9
}
.panel--dark {
    background-color: #170408;
    color: #fff
}
.panel__image {
    color: #fff
}
.panel__image img {
    width: 100%;
    height: auto;
    display: block
}
.panel--text .slide {
    padding: 85px 0
}
.panel--text .slide cite {
    position: relative;
    font-size: 15px
}
.panel--text .slide blockquote {
    font-size: 40px
}
.panel--text .slide blockquote:before {
    content: "\201C";
    color: #fff
}
.panel--text .slide blockquote:after {
    content: "\201D";
    color: #fff
}


.panel cite {
    position: absolute;
    bottom: 8%;
    left: 0;
    right: 0;
    width: 100%;
    padding-top: 20px;
    display: block;
    text-align: center
}
blockquote {
    font-family: 'Freight-BigBook';
    font-size: 24px;
    line-height: 1.25;
    letter-spacing: 0.7px;
    margin: 0
}
cite {
    font-family: 'CircularStd-Book';
    font-size: 10px;
    line-height: 1.25;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-style: normal
}
.quote-slideshow {
    width: 100%;
    height: 100%
}
.quote-slideshow .slide {
    width: 100%;
    height: 100%;
    overflow: hidden
}
.quote-slideshow__large {
    width: 100%;
    display: table
}
.quote-slideshow__large .slide {
    padding: 80px 40px
}
.quote-slideshow__large blockquote {
    font-size: 36px;
    margin: 0 0 10px 0;
    letter-spacing: 2px
}
.quote-slideshow__large cite {
    font-size: 18px;
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    width: 100%
}
.footer {
    overflow: hidden;
    background-color: #d9d9d9;
    color: #808080;
    font-family: 'CircularStd-Book';
    font-size: 15px
}
.footer .row > div {
    padding-top: 30px;
    padding-bottom: 30px
}
.footer.visible-mobile {
    display: none
}
.footer-copyright {
    padding-left: 40px;
    font-size: 13px
}
.footer-cotact {
    list-style: none
}
.footer-cotact li {
    font-family: 'Freight-BigBook';
    list-style: none;
    display: inline-block;
    margin: 0 10px
}
.footer-cotact li a {
    color: #808080
}
.footer-cotact li a:hover {
    text-decoration: underline
}
.footer-form p {
    font-family: 'Freight-BigBook';
    color: #aeadaf;
    font-size: 17px
}
.footer-form #subEmail-error {
    font-family: 'Freight-BigBook';
    color: #fff;
    display: block;
    text-align: center;
    margin-top: 10px
}
.subscribe-form {
    position: relative;
    padding-top: 3px;
    font-family: 'Freight-BigBook'
}
.subscribe-form input[type="submit"] {
    border: 0px;
    background: transparent;
    float: right;
    position: absolute;
    top: 0;
    right: 0;
    font-family: 'Freight-BigBook'
}
.subscribe-form input.subEmail {
    font-size: 15px;
    height: 19px;
    line-height: 1;
    border: none;
    background-color: transparent;
    border-bottom: 1px #7f7f7f solid;
    width: 100%;
    max-width: 100%;
    padding: 0 0 5px 0 !important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
            border-radius: 0
}
.subscribe-form input.subEmail::-webkit-input-placeholder {
    color: #808080;
    opacity: 1
}
.subscribe-form input.subEmail::-moz-placeholder {
    color: #808080;
    opacity: 1
}
.subscribe-form input.subEmail:-ms-input-placeholder {
    color: #808080;
    opacity: 1
}
.subscribe-form input.subEmail:-moz-placeholder {
    color: #808080;
    opacity: 1
}
.emailTick {
    height: 15px;
    margin-left: -15px;
    position: absolute;
    right: 0;
    top: 3px;
    vertical-align: middle;
    width: 15px;
    opacity: 0;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease
}
.subscribe-form input.subEmail:focus + .emailTick {
    opacity: 1
}
.subEmail {
    padding-right: 30px;
    vertical-align: middle;
    width: 100%
}
.validTick {
    cursor: pointer
}
.footer-social {
    list-style: none;
    padding-right: 40px
}
.footer-social li {
    list-style: none;
    display: inline-block;
    margin: 0 1.5px
}
.footer-social a {
    display: inline-block;
    width: 30px;
    height: 30px;
    
    width: 27px;
    height: 27px;
}
.property-panel:hover {
    color: #fff
}
.property-panel h1 {
    margin: 6% 0
}
.property-panel span {
    display: inline-block;
    font-family: 'CircularStd-Book';
    font-size: 12px;
    line-height: 1.4 !important;
    color: #fff;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    text-transform: uppercase;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
/*
    filter: blur(0px);
    -webkit-filter: blur(0px)
*/
}
.property-panel:hover span {
    visibility: visible;
    opacity: 1
}
.property-panel .table {
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    width: 100.1%;
    height: 100.1%
}
.property-panel:hover .table {
    background-color: rgba(0, 0, 0, 0.61);
    width: 100.1%;
    height: 100.1%
}
.property-social {
    font-family: 'CircularStd-Book';
    font-size: 17px;
    list-style: none;
    padding-top: 20px;
    text-align: center;
    clear: both
}
.property-social li {
    list-style: none;
    display: inline-block;
    margin: 0 13px
}
.property-social a,
.property-social span {
    display: inline-block;
    padding-top: 10px;
    color: #705c62;
    border-top: 1px solid #705c62
}
.property-social span {
    border-color: #fff;
    color: #190408
}
.property-social.alt a,
.property-social.alt span {
    border-top: 0;
    border-bottom: 1px solid #705c62;
    padding-top: 0px;
    padding-bottom: 2px;
    letter-spacing: -0.9px
}
.property-social.alt span {
    border-color: #fff
}
.project-team {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex
}
.team-link {
    display: inline-block;
    font-family: 'CircularStd-Book';
    font-size: 14px;
    list-style: none;
    color: #190408;
    text-transform: uppercase;
    -webkit-flex: 1;
    -ms-flex: 1;
    -webkit-box-flex: 1;
            flex: 1
}
.team-link span {
    font-size: 31.5px;
    line-height: 1.5;
    display: block;
    font-family: 'Freight-BigBook';
    text-transform: none;
    width: 100%
}
.back-top-top {
    width: 28px;
    height: 28px;
    position: fixed;
    bottom: 100px;
    right: 43px;
    z-index: 300;
    display: block
}
.section-top h1 {
    margin: 120px 0 60px 0
}
.section-top h1 a {
    color: #000002
}
.social-links {
    margin-bottom: 80px
}
.social-link {
    display: inline-block;
    font-family: 'CircularStd-Book';
    font-size: 18px;
    list-style: none;
    color: #190408;
    text-transform: uppercase
}
.social-link span {
    font-size: 82px;
    font-family: 'Freight-BigBold';
    text-transform: none
}
.social-link > span {
    margin-top: -15px;
    display: block
}
.contact-info p {
    max-width: 440px
}
#map {
    position: relative;
    padding-bottom: 50%;
    height: 0;
    overflow: hidden
}
#map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important
}
.infowindow {
    max-width: 285px;
    padding: 5px;
    background: #000;
    color: #fff;
    text-align: center;
    position: relative
}
.infowindow img {
    max-width: 100%;
    height: auto;
    display: block;
    margin-bottom: 9px
}
.infowindow h4 {
    margin-bottom: 5px;
    font-size: 18px;
    font-family: 'Freight-BigBold'
}
.infowindow p {
    font-family: 'CircularStd-Book';
    font-size: 12px;
    letter-spacing: 0.8px;
    margin-bottom: 5px
}
.gm-style-iw {
    width: 285px !important;
    top: 40px !important;
    left: 28px !important;
    position: relative;
    padding-bottom: 10px
}
.gm-style-iw::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #000 transparent transparent transparent
}
.section-accordion {
    padding-top: 95px;
    padding-bottom: 100px
}
.news-archive:first-child .news-item .news-top-row {
    border-top: 1px solid #000
}
.news-item h2 {
    font-family: 'Freight-BigBook'
}
.news-top-row {
    padding: 30px 0;
    border-bottom: 1px solid #000
}
.news-top-row:not(.award) {
    cursor: pointer
}
.news-top-row.award {
    font-size: 22px
}
.news-top-row.award h2 {
    font-family: 'Freight-BigBold';
    font-size: 25px
}
.news-date {
    font-family: 'CircularStd-Book';
    font-size: 18px;
    text-transform: uppercase;
    display: block;
    padding: 15px 0
}
.news-more {
    font-size: 21px;
    text-decoration: underline;
    display: inline-block;
    padding: 15px 0
}
.news-content {
    display: none;
    padding-top: 100px
}
.news-content h2 {
    margin-bottom: 30px
}
.news-content p {
    font-size: 27px;
    margin-bottom: 25px;
    letter-spacing: 1.5px
}
.news-detail-page {
    display: block;
    padding-top: 50px
}
.news-image {
    margin-bottom: 50px
}
.news-content-row {
    border-bottom: 1px solid #000;
    padding-bottom: 60px
}
.table.mobile-only {
    display: none
}
.panel-flexbox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    overflow: hidden;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap
}
.panel-flexbox > div {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 0;
            flex: 1 0 0;
    -ms-flex: 1 0 0
}
#section-map {
    display: none
}
.slider-nav {
    width: 100%;
    height: 58px;
    position: absolute;
    top: 50%;
    z-index: 999;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
        transform: translateY(-50%)
}
.slider-nav .cycle-prev {
    display: block;
    float: left;
    width: 58px;
    height: 58px;
    cursor: pointer;
    background: url('/resources/images/prev.png') no-repeat;
    text-indent: -9999999px
}
.slider-nav .cycle-next {
    display: block;
    float: right;
    width: 58px;
    height: 58px;
    cursor: pointer;
    background: url('/resources/images/next.png') no-repeat;
    text-indent: -9999999px
}
.cycle-pager {
    position: absolute;
    bottom: 0px;
    width: 100%;
    z-index: 999;
    padding-bottom: 30px
}
.cycle-pager span {
    margin: 0px 5px;
    border: 2px solid #fff;
    color: transparent;
    width: 10px;
    height: 10px;
    display: inline-block;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer
}
.cycle-pager span.cycle-pager-active {
    background: #fff
}
.instagram-feed {
    position: relative
}
.instagram-feed__overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    color: #fff;
    padding: 40px;
    line-height: 1.5em;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out
}
.instagram-feed:hover .instagram-feed__overlay {
    opacity: 1
}
.instagram-feed__icon {
    opacity: 0.8;
    margin-bottom: 2em
}
.tb {
    width: 100%;
    height: 100%;
    max-width: 300px;
    display: table;
    padding: 0 !important;
    margin: 0px auto;
    text-align: center;
    font-size: 20px;
    line-height: 1.3
}
.tc {
    display: table-cell;
    vertical-align: middle;
    padding: 0 !important
}
.lazy-hidden {
    opacity: 0
}
.lazy-loaded {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    opacity: 1
}
.contact-banner {
    font-size: 50px
}
.timeline {
    height: 450px;
    background: #f1f2f2
}
.timeline.second {
    background: #fff
}
.timeline .table {
    white-space: normal;
    text-align: left;
    padding: 30px 0px 0px 0px
}
.timeline .table .table-cell {
    padding: 0px 20px;
    display: block
}
.timeline .table .image {
    display: block;
    width: 100%;
    height: 50%;
    min-height: 219px
}
.timeline .table h2 {
    font-size: 40px;
    line-height: 1;
    margin-bottom: 30px
}
@media only screen and (max-width:1024px){
	.timeline .table h2 {
	    font-size: 36px;
	}
}
@media only screen and (max-width:900px){
	.timeline .table h2 {
	    font-size: 30px;
	}
}



.timeline .table p {
    font-size: 17pt
}
.section-timeline {
    width: -webkit-calc(100% - 80px);
    width: calc(100% - 80px);
    margin: 0px auto;
    overflow: visible
}
.section-timeline .pagers {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0px;
    height: 100%;
    width: 100%;
    z-index: 9999
}
.section-timeline .pagers #prev {
    display: block;
    width: 40px;
    height: 100%;
    background: url('/resources/images/prev-timeline-arrow.png') no-repeat #f1f3f2;
    color: transparent;
    cursor: pointer;
    position: absolute;
    left: -40px;
    background-position: center center;
    background-size: 20px 41px
}
.section-timeline .pagers #prev.disabled {
    display: none
}
.no-show{
	opacity: 0;
	display: none;
}
.section-timeline .pagers #next {
    display: block;
    width: 40px;
    height: 100%;
    background: url('/resources/images/next-timeline-arrow.png') no-repeat #f1f3f2;
    color: transparent;
    cursor: pointer;
    position: absolute;
    right: -40px;
    background-position: center center;
    background-size: 20px 41px
}
.section-timeline .pagers #next.disabled {
    display: none
}
.social-fixed-container-home__wrapper {
    height: 50px;
    background-color: #000;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0
}

.social-fixed-container-home__wrapper img{
	max-width: 27px;
	height: auto;
}

.social-fixed-container-home {
    width: auto;
    height: 27px;
    position: fixed;
    bottom: 12px;
    right: 37px;
    z-index: 300;
    display: block;
}

.social-fixed__message{
	font-family: 'Freight-BigBook';
    font-size: 17px;
    line-height: 1;
    letter-spacing: 0.02em;
/*     letter-spacing: -1px; */
    color: #fff;
    position: absolute;
    bottom: 18px;
    left: 50%;
    
    display: inline-block;
    pointer-events: none;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 250px;
    text-align: center;
}


/*

.panel--text .slide blockquote {
    font-size: 40px
}
.panel--text .slide blockquote:before {
    content: "\201C";
    color: #fff
}
.panel--text .slide blockquote:after {
    content: "\201D";
    color: #fff
}
*/

@media only screen and (max-width: 1280px) {
    h1 {
        font-size: 62px
    }
    h1.alt {
        font-size: 112px
    }
    h1.alt small {
        font-size: 42px
    }
    h2 {
        font-size: 31.5px
    }
    h2.lg {
        font-size: 41px
    }
    .section-banner h1 {
        font-size: 100px
    }
    .entry {
        font-size: 20px
    }
    .entry p {
        margin-bottom: 15px
    }
    .entry h2 {
        margin-bottom: 20px
    }
    .section-accordion {
        padding-top: 75px;
        padding-bottom: 80px
    }
    .news-top-row {
        padding: 25px 0
    }
    .news-date {
        font-size: 16px
    }
    .news-more {
        font-size: 18px
    }
    .news-content h2 {
        margin-bottom: 20px
    }
    .news-content p {
        font-size: 22px;
        margin-bottom: 15px
    }
    .news-image {
        margin-bottom: 30px
    }
    .news-content-row {
        padding-bottom: 40px
    }
    blockquote {
        font-size: 20px;
        margin: 0
    }
    .timeline .table p {
        font-size: 14pt
    }
}
@media only screen and (max-width: 1024px) {
	
	.panel--text .slide blockquote br{
		display: none;
	}
    .col-md-12 {
        width: 100%
    }
    .col-md-11 {
        width: 91.66667%
    }
    .col-md-10 {
        width: 83.33333%
    }
    .col-md-9 {
        width: 75%
    }
    .col-md-8 {
        width: 66.66667%
    }
    .col-md-7 {
        width: 58.33333%
    }
    .col-md-6 {
        width: 50%
    }
    .col-md-5 {
        width: 41.66667%
    }
    .col-md-4 {
        width: 33.33333%
    }
    .col-md-3 {
        width: 25%
    }
    .col-md-2 {
        width: 16.66667%
    }
    .col-md-1 {
        width: 8.33333%
    }
    .hidden-tablet {
        display: none
    }
    .visible-tablet {
        display: block
    }
    .nav li {
        margin: 0 15px
    }
    .team-link {
        font-size: 16px
    }
    .team-link span {
        font-size: 25px
    }
    .social-links {
        margin-bottom: 50px
    }
    .social-link {
        font-size: 16px
    }
    .social-link span {
        font-size: 62px
    }
    .back-top-top {
        display: none !important
    }
/*
    .gm-style-iw {
        width: 165px !important
    }
*/
    .infowindow h4 {
        font-sie: 13px
    }
    .infowindow p {
        font-size: 9px
    }
    .timeline .table p {
        font-size: 13pt
    }
}
@media only screen and (max-width: 900px) {
    .timeline .table p {
        font-size: 11pt
    }
}
@media only screen and (max-width: 800px) {
    .col-sm-12 {
        width: 100%
    }
    .col-sm-11 {
        width: 91.66667%
    }
    .col-sm-10 {
        width: 83.33333%
    }
    .col-sm-9 {
        width: 75%
    }
    .col-sm-8 {
        width: 66.66667%
    }
    .col-sm-7 {
        width: 58.33333%
    }
    .col-sm-6 {
        width: 50%
    }
    .col-sm-5 {
        width: 41.66667%
    }
    .col-sm-4 {
        width: 33.33333%
    }
    .col-sm-3 {
        width: 25%
    }
    .col-sm-2 {
        width: 16.66667%
    }
    .col-sm-1 {
        width: 8.33333%
    }
    .hidden-mobile {
        display: none
    }
    .visible-mobile {
        display: block
    }
    .footer.visible-mobile {
        display: block
    }
    .section-home.fullscreen,
    .mosaic {
        height: auto
    }
    .tile--height50,
    .tile--height38,
    .tile--height62 {
        padding-top: 65%;
        position: relative
    }
    .tile .table {
        width: 100%;
        height: 100%
    }
    .footer .row > div {
        padding: 20px 30px
    }
    .footer-copyright {
        padding: 0;
        text-align: center;
        display: block
    }
    .footer-cotact {
        padding: 0;
        text-align: center;
        display: block
    }
    .footer-cotact li {
        display: block;
        margin-bottom: 5px
    }
    .footer-social {
        text-align: center
    }
    .footer-social a {
        display: inline-block;
        width: 38px;
        height: 38px
    }
    .contact-btn {
        position: relative;
        top: auto;
        right: auto
    }
    .header nav {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        background: #fff;
        width: 80%
    }
    .header nav .nav {
        border-top: 1px solid #000
    }
    .header nav .nav li {
        display: block;
        text-align: left;
        margin: 0
    }
    .header nav .nav li a {
        display: block;
        padding: 20px;
        border-bottom: 1px solid #000
    }
    .logo {
        position: relative;
        top: auto;
        left: auto
    }
    .header {
        padding: 18px 0 10px 0;
        border-bottom: 1px solid #000
    }
    .fullscreen {
        padding-top: 0;
        margin-top: 55px;
        height: 170px
    }
    .fullscreen.section-banner {
        height: 340px
    }
    .menu-icon {
        display: block;
        cursor: pointer;
        position: absolute;
        top: 20px;
        left: 20px
    }
    .menu-icon-bar {
        display: block;
        width: 17px;
        height: 3px;
        background-color: #000;
        margin-top: 2px
    }
    .menu-icon-bar:first-child {
        margin-top: 0px
    }
    .down-btn {
        display: none
    }
    h1 {
        font-size: 42px
    }
    h1.alt {
        font-size: 82px
    }
    h1.alt small {
        font-size: 22px
    }
    h2 {
        font-size: 25px
    }
    h2.lg {
        font-size: 27px
    }
    .section-banner h1 {
        font-size: 60px
    }
    .entry {
        font-size: 17px
    }
    .entry p {
        margin-bottom: 12px
    }
    .entry h2 {
        margin-bottom: 15px
    }
    .quote-slideshow__large blockquote {
        line-height: 1.25;
        letter-spacing: 0.7px;
        font-size: 20px
    }
    .quote-slideshow__large blockquote br {
        display: none
    }
    .quote-slideshow__large cite {
        font-family: 'CircularStd-Book';
        font-size: 10px;
        line-height: 1.25;
        letter-spacing: 1px;
        text-transform: uppercase;
        font-style: normal
    }
    .quote-slideshow .overlay {
        position: relative;
        top: auto;
        bottom: auto;
        left: auto;
        right: auto;
        width: 100%;
        height: auto;
        text-align: center;
        display: block
    }
    .quote-slideshow .overlay .table-cell {
        display: block
    }
    .panel cite {
        position: relative;
        bottom: auto;
        left: auto;
        right: auto;
        width: 100%;
        text-align: center
    }
    .panel__content {
        padding: 60px 30px
    }
    .panel__content.panel--grey {
        padding: 60px 0px 0px
    }
    .panel__content.panel--grey h1 {
        margin-bottom: 60px
    }
    .panel__content .overlay {
        position: relative;
        top: auto;
        bottom: auto;
        left: auto;
        right: auto;
        width: 100%;
        height: auto;
        text-align: center;
        display: block
    }
    .panel__content .overlay .table-cell {
        display: block
    }
    .panel__content.contact-banner {
        padding: 0px
    }
    .panel__image:nont(property-panel) .table {
        height: 320px
    }
    .team-link {
        margin-bottom: 20px;
        display: block;
        width: 100%
    }
    .property-social li {
        display: block;
        margin-bottom: 10px;
        margin-left: 0px
    }
    .property-social li a {
        padding-top: 0;
        border-top: 0;
        padding-bottom: 5px;
        border-bottom: 1px solid #705c62
    }
    .section-accordion {
        padding-top: 50px;
        padding-bottom: 50px
    }
    .news-more {
        float: left
    }
    #map {
        padding-bottom: 80%
    }
    #footer {
        display: none
    }
    #footer-mobile {
        display: block;
    }
    #footer-mobile .container--fluid {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 25px;
        padding-bottom: 20px
    }
    #footer-mobile .footer-form {
        margin-bottom: 60px
    }
    #footer-mobile .footer-social {
        margin-bottom: 30px;
        padding-right: 0
    }
    #footer-mobile .footer-social li {
        margin: 0 5px
    }
    #footer-mobile .footer-content p {
        margin-bottom: 20px;
        font-family: 'Freight-BigBook'
    }
    #footer-mobile .footer-content .brand {
        font-family: 'CircularStd-Book'
    }
    #footer-mobile a {
        color: #808080
    }
    .table.mobile-only {
        display: table
    }
    .panel-flexbox {
        display: block
    }
    body.homepage {
        overflow: visible;
        height: auto
    }
    .section-home {
        padding-top: 55px
    }
/*
    .gm-style-iw {
        width: 105px !important
    }
*/
    .infowindow h4 {
        font-sie: 14px
    }
    .infowindow p {
        font-size: 9px
    }
    .team-link span {
        margin: 0px
    }
    .mobile--slider {
        padding: 0px
    }
    .timeline .table p {
        font-size: 15pt
    }
    .project-team {
        display: block
    }
}
@media only screen and (max-width: 769px) {
    .social-fixed-container-home {
        display: none
    }
    .social-fixed-container-home__wrapper{
	    position: relative;
    }
    .timeline .table h2 {
        font-size: 25px;
        margin-bottom: 20px
    }
    .timeline .table {
        padding: 20px 0px 20px 0px
    }
    
    .timeline {
	    height: 470px;
	}
	
	.subscribe-form input.subEmail {
    	font-size: 16px;
	}
	
	.subscribe-form input {
    	font-size: 16px;
	}
}
@media only screen and (max-width: 479px) {
    .col-xs-12 {
        width: 100%
    }
    .col-xs-11 {
        width: 91.66667%
    }
    .col-xs-10 {
        width: 83.33333%
    }
    .col-xs-9 {
        width: 75%
    }
    .col-xs-8 {
        width: 66.66667%
    }
    .col-xs-7 {
        width: 58.33333%
    }
    .col-xs-6 {
        width: 50%
    }
    .col-xs-5 {
        width: 41.66667%
    }
    .col-xs-4 {
        width: 33.33333%
    }
    .col-xs-3 {
        width: 25%
    }
    .col-xs-2 {
        width: 16.66667%
    }
    .col-xs-1 {
        width: 8.33333%
    }
    h1 {
        font-size: 40px
    }
    h1.alt {
        font-size: 60px
    }
    h1.alt small {
        font-size: 22px
    }
    h2 {
        font-size: 25px
    }
    h2.lg {
        font-size: 20px
    }
    .section-banner h1 {
        font-size: 50px
    }
    .entry {
        font-size: 15px
    }
    .entry br {
        display: none
    }
    .entry.contact-info br {
        display: block
    }
    .entry p {
        margin-bottom: 15px
    }
    .entry p br {
        display: none
    }
    .entry h2 {
        margin-bottom: 15px
    }
    .entry h2 br {
        display: none
    }
    .back-top-top {
        bottom: 15px;
        right: 15px
    }
    .social-link {
        margin-bottom: 20px
    }
    .timeline .table p {
        font-size: 11pt
    }
}
@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {}